/*********************
	Verification form 
**********************/
.coverage-form-v2 form{
    display: grid;
    grid-row-gap: 10px;
}
.coverage-form-v2 .first-row{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
}
.coverage-form-v2 .second-row{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.coverage-form-v2 .third-row{
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-row-gap: 10px;
}
.coverage-form-v2 input {
    border: none;
    border-radius: 3px;
    padding: 10px;
}
.coverage-form-v2 select {
  border: none;
  border-radius: 3px;
  height: 39px;
  padding: 0 10px;
}
.coverage-form-v2 input[type="email"]{
	background-color: #fff !important;	
}
.coverage-form-v2 input::placeholder,
.coverage-form-v2 select {
    font-family: 'Acumin Pro - Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #90a4ae;
}
.coverage-form-v2 input[type="submit"]{
    background-color: #536dfe;
    color: #fff;
    font-family: 'Acumin Pro - Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
}
@media(max-width: 600px){
   .coverage-form-v2 .first-row,
   .coverage-form-v2 .second-row,
   .coverage-form-v2 .third-row {
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
    } 
}

/*--------------------------
 * GRAY THEME for WHITE BG
 * ------------------------*/
.coverage-form-v2.gray-theme-form input[type="text"],
.coverage-form-v2.gray-theme-form select,
.coverage-form-v2.gray-theme-form input[type="email"] {
    background-color: #ebebeb !important;
}

/*********************
	Questions section
**********************/
.benefit-blurbs .et_pb_text_inner{
  display: flex !important;
  flex-flow: row;
  justify-content: space-between;
}
.benefit-blurbs .et_pb_text_inner>div:first-child:before{
    content: "\e06b";
    font-family: ETmodules;
    padding: 5px;
}
.benefit-blurbs .et_pb_text_inner>div:nth-child(2):before{
    content: "\e06c";
    font-family: ETmodules;
    padding: 5px;
}
.benefit-blurbs .et_pb_text_inner>div:nth-child(3):before{
    content: "\e052";
    font-family: ETmodules;
    padding: 5px;
}
@media(max-width: 600px){
   .benefit-blurbs .et_pb_text_inner{
       flex-flow: column;
       align-items: center;
   }
}